.wpc0 {
  width: 0%;
}
.wpc5 {
  width: 5%;
}
.wpc10 {
  width: 10%;
}
.wpc15 {
  width: 15%;
}
.wpc20 {
  width: 20%;
}
.wpc25 {
  width: 25%;
}
.wpc30 {
  width: 30%;
}
.wpc35 {
  width: 35%;
}
.wpc40 {
  width: 40%;
}
.wpc45 {
  width: 45%;
}
.wpc50 {
  width: 50%;
}
.wpc55 {
  width: 55%;
}
.wpc60 {
  width: 60%;
}
.wpc65 {
  width: 65%;
}
.wpc70 {
  width: 70%;
}
.wpc75 {
  width: 75%;
}
.wpc80 {
  width: 80%;
}
.wpc85 {
  width: 85%;
}
.wpc90 {
  width: 90%;
}
.wpc95 {
  width: 95%;
}
.wpc100 {
  width: 100%;
}
.wpc3 {
  width: 3.333333%;
}
.wpc33 {
  width: 33.333333%;
}
.wpc66 {
  width: 66.666666%;
}
.debug {
  border: 1px dashed red;
  padding: 1px;
}
.flex-container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  height: 100%;
}
.flex-block {
  margin: auto;
}
.item1 {
  flex-basis: 20%;
  height: 32%;
}
.item2 {
  flex-basis: 60%;
  height: 32%;
}
.item3 {
  flex-basis: 20%;
}
.item4 {
  flex-basis: 15%;
  height: 60%;
}
.item5 {
  flex-basis: 15%;
  height: 60%;
}
.item6 {
  flex-basis: 15%;
  height: 60%;
}
.item7 {
  flex-basis: 15%;
  height: 60%;
}
.item8 {
  flex-basis: 40%;
  height: 60%;
  text-align: right;
}
.item9 {
  flex-basis: 100%;
  height: 8%;
}
.navmenu a:hover {
  background-color: rgba(230, 230, 230, 0.4);
}
.nav_buttons {
  font-size: 14px;
  color: #fff;
  width: 130px;
  text-align: center;
  z-index: 1000;
  position: absolute;
  opacity: 0.6;
  *display: none!important;
}
.nav_buttons p,
p {
  cursor: default;
}
.nav_buttons:hover {
  opacity: 1;
  color: #c4e835;
}
.nav_discription,
.picture .buttons {
  display: block;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 10px;
  font-size: 12px;
  font-weight: 700;
  margin-top: 5px;
}
.navmenu {
  margin: 0px auto;
  width: 940px;
  padding-bottom: 15px;
}
.nav_list {
  margin-bottom: 0px;
}
.navmenu li a {
  border: 2px solid #edec9b;
  min-width: 150px;
}
.navmenu li a {
  padding: 5px;
  color: #edec9b;
  font-weight: 700;
  background: rgba(0, 0, 0, 0.5);
  padding: 5px 10px;
  text-transform: uppercase;
}
.nav_list > li {
  vertical-align: bottom;
  min-width: 180px;
  text-align: center;
  float: left;
}
